Imports Docs.Word



Public Class Hello_World
	Friend Shared Function Main1() As Document
		'	Create a new document
		Dim Doc As Document = Document.CreateNew()

		'	Add the paragraph with given text at the end of first section
		Doc.Sections(0).AddParagraph("Hello world!")

		'	Add a new paragraph with given text at the end of section
		Dim Par As Paragraph = Doc.Sections(0).AddParagraph("This is a great way to start your work!")

		'	Change the style properties for all textruns of this paragraph
		Par.Textruns.Style.FontSize = 26
		Par.Textruns.Style.FontStyle.Bold = True
		Par.Textruns.Style.TextColor = Color.Red
		Return Doc
		
	End Function
End Class
